{% extends '/easyAdmin/layout/linked_user_layout.html.twig' %}

{% block title %}{% endblock %}

{% block content %}
    <div class="overlay">
        <div class="popup-large">
            <div class="card align-content-between">
                <div class="card-header">
                    {% include 'ressources/exit_button.html.twig' %}
                    <h5 class="card-title text-center">{% trans %}Characteristics of the product{% endtrans %}</h5>
                </div>
                <div class="card-body">
                    <p class="card-title">{% trans %}Property :{% endtrans %}</p>
                    <div class="card-body ">
                            {{ form_start(form) }}

                            {{ form_widget(form)}}
                        <div class="pt-2">
                            <button class="register-button blue-btn btn-transparent" onClick='window.history.go(-1)'  >{%trans%}Back{%endtrans%}</button>
                            <a href="{{ path( nextPage, {
                                'companySlug': app.request.get('companySlug'),
                                'investmentSlug': app.request.get('investmentSlug'),
                                'productReference': app.request.get('productReference') } ) }}"
                               class="register-button blue-btn float-right">{% trans %}Next{% endtrans %}
                            </a>
                        </div>
                        {{ form_end(form) }}
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock content %}
